<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <div class="pt-5 px-3 px-md-5 container">
        <login/>
      </div>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import Login from "~/components/Login.vue";

export default {
  middleware: "check-auth",
  components: {
    TheNavbar,
    Login
  }
};
</script>

<style>
.title {
  font-family: "Quicksand", "Source Sans Pro", -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; /* 1 */
  display: block;
  font-weight: 300;
  font-size: 100px;
  color: #35495e;
  letter-spacing: 1px;
}
.subtitle {
  font-weight: 300;
  font-size: 42px;
  color: #526488;
  word-spacing: 5px;
  padding-bottom: 15px;
}
.links {
  padding-top: 15px;
}
</style>
